H1ESC_C-Rad21_REP1:
  Assigned: 11685308
  'Unassigned: No Features': 69710209
  'Unassigned: Overlapping Length': 228944
H1ESC_CTCF_REP1:
  Assigned: 30463603
  'Unassigned: No Features': 43261104
  'Unassigned: Overlapping Length': 285483
H1ESC_IgG_REP1:
  Assigned: 302513
  'Unassigned: No Features': 73761665
  'Unassigned: Overlapping Length': 5675
iHEP_C-Rad21_REP1:
  Assigned: 8615814
  'Unassigned: No Features': 57030353
  'Unassigned: Overlapping Length': 188593
iHEP_CTCF_REP1:
  Assigned: 27729209
  'Unassigned: No Features': 37203517
  'Unassigned: Overlapping Length': 238765
iHEP_IgG_REP1:
  Assigned: 408977
  'Unassigned: No Features': 49570906
  'Unassigned: Overlapping Length': 8201
